Bug 1440318 - Unable to save automation task schedule using eastern time zone
Summary: Unable to save automation task schedule using eastern time zone
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Eric Hayes
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: timezone:schedule
Depends On: 1435735
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-07 21:51 UTC by Satoe Imaishi
Modified: 2017-05-31 14:50 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1435735
Environment:
Last Closed: 2017-05-31 14:50:23 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-07 21:53:20 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/86eda0530d6b9d554b8b38597ace626cda98caa8

commit 86eda0530d6b9d554b8b38597ace626cda98caa8
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Apr 7 11:44:16 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 7 17:51:50 2017 -0400

    Merge pull request #952 from hayesr/fix_schedule_tz
    
    Fix issue with timezones when adding new schedule
    (cherry picked from commit 5c71cd7cda8b3d1a06df0d54f7f32f478a18ea3a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440318

 .../javascripts/controllers/schedule/schedule_form_controller.js      | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2017-05-02 10:34:43 UTC
I am able to save automation task schedule using eastern time zone.
Verified in Version 5.8.0.12-rc1

Comment 5 errata-xmlrpc 2017-05-31 14:50:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.